petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatFactorSetSchurIS

Set indices corresponding to the Schur complement

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatFactorSetSchurIS(Mat mat,IS is)

Collective on Mat Many br

### Input Parameters

| mat | - the factored matrix Many br
| is | - the index set defining the Schur indices (0-based) Many br

### Notes

Many br

### Concepts

### See Also

MatGetFactor(), MatFactorSetSchurIS(), MatFactorRestoreSchurComplement(), MatFactorCreateSchurComplement()

Level:developer
Location:src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages